Closed Bug 1299746 Opened 3 years ago Closed 3 years ago

Remove isBrowerIdAuthError from telemetry.js

Categories

(Firefox :: Sync, defect, P2)

defect

Tracking

()

RESOLVED FIXED
Firefox 51
Tracking Status
firefox51 --- fixed

People

(Reporter: markh, Assigned: tcsc)

Details

(Whiteboard: [sync-quality])

Attachments

(1 file)

The now unused function isBrowerIdAuthError() still exists in telemetry.js (it was used in early versions of the patch) - it just serves to confuse, so let's kill it.
Assignee: nobody → tchiovoloni
Status: NEW → ASSIGNED
Comment on attachment 8787356 [details]
Bug 1299746 - Remove unused isBrowerIdAuthError function

https://reviewboard.mozilla.org/r/76138/#review74252

Thanks!
Attachment #8787356 - Flags: review?(markh) → review+
Pushed by ryanvm@gmail.com:
https://hg.mozilla.org/integration/autoland/rev/90644e264b83
Remove unused isBrowerIdAuthError function r=markh
Keywords: checkin-needed
https://hg.mozilla.org/mozilla-central/rev/90644e264b83
Status: ASSIGNED → RESOLVED
Closed: 3 years ago
Resolution: --- → FIXED
Target Milestone: --- → Firefox 51
You need to log in before you can comment on or make changes to this bug.